body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/*********** IPADS & BELOW ***********/
/*********** IPADS ONLY ***********/
/*********** INBETWEEN IPADS & SMARTPHONES AND BELOW ***********/
/*********** INBETWEEN IPADS & SMARTPHONES ONLY ***********/
/*********** SMARTPHONES AND BELOW  ***********/
@media screen and (max-width: 499px) {
  /********** LISTING STYLES **********/
  .gallery.item {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  .gallery.noImage .galleryImage {
    display: none;
  }
  .gallery.noImage .galleryCaption {
    padding-top: 0;
  }
  /********** DETAIL (TABULAR) STYLES **********/
  .gallery.list.detail .gallery.item {
    display: inline;
    float: left;
    width: 47.96334012%;
    margin: 0 1.01832994%;
  }
  .gallery.list.detail .gallery.item a {
    padding: 1%;
  }
  .gallery.list.detail .galleryCaption {
    display: none;
  }
}
/*********** SMARTPHONES ONLY ***********/
/*********** SMALLER THAN SMARTPHONES ***********/
@media screen and (max-width: 320px) {
  /********** DETAIL (TABULAR) STYLES **********/
  .gallery.list.detail .gallery.item {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
}
